Руководство пользователя

8. Системные требования

На рабочем месте пользователя портала «Эльпас» должно быть установлено и настроено следующее программное обеспечение:

  • Одна из следующих операционных систем:

    • Microsoft Windows XP с пакетом обновления 3 (SP3);

    • Microsoft Windows Server 2003 с пакетом обновления 1 (SP1) и выше;

    • Microsoft Windows Vista с пакетом обновления 1 (SP1) и выше;

    • Microsoft Windows Server 2008;

    • Microsoft Windows 7;

    • Microsoft Windows 8.

  • Одно из следующих средств криптографической защиты информации:

  • КриптоПро ЭЦП Browser plug-in (http://www.cryptopro.ru/products/cades/plugin/get). Порядок установки КриптоПро ЭЦП Browser plug-in описана в статье 8.5. КриптоПро ЭЦП Browser plug-in.

  • Один из следующих интернет-обозревателей:

  • Любое программное обеспечение для просмотра doc-файлов (например, Microsoft Office Word или Microsoft Wordpad).

  • Любое программное обеспечение для просмотра pdf-файлов (например, Adobe Acrobat Reader или Foxit PDF Reader).

ValidationSummary
имя значения ошибки
name 4522367